<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Bootstrap Flex Activity</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
<body>

<!-- width ng images 80px; -->

<style type="text/css">
	img {
		width:  80px;
	}
</style>

	<div class="container-fluid text-center m-0 p-0 mt-5">
		<h3>Tools</h3>
		<div class="row">
			<div class="col-12 p-0 m-0 d-inline-flex flex-wrap justify-content-center">
				<img src="./images/logo-css3.png" alt="">
				<img src="./images/logo-javascript.png" alt="">
				<img src="./images/logo-mongodb.png" alt="">
				<img src="./images/logo-nodejs.png" alt="">
				<img src="./images/logo-expressjs.png" alt="">
				<img src="./images/logo-react.png" alt="">
				<img src="./images/logo-heroku.png" alt="">
				<img src="./images/logo-git.png" alt="">
				<img src="./images/logo-sublime-text-3.png" alt="">
				<img src="./images/logo-gitlab-ci-cd.png" alt="">
				<img src="./images/logo-rest.png" alt="">
				<img src="./images/logo-postman.png" alt="">
				<img src="./images/logo-bootstrap.png" alt="">
			</div>
		</div>
	</div>

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>


</body>
</html>